|  | Home · All Namespaces · All Classes · Main Classes · Grouped Classes · Modules · Functions |

# ExtensionOption Class Reference
(QWebPluginFactory::ExtensionOption)
[QtWebKit module]

The ExtensionOption class provides an extended input argument to QWebPluginFactory's extension support. More...

     #include <QWebPluginFactory>

This class was introduced in Qt 4.4.

## Detailed Description

The ExtensionOption class provides an extended input argument to QWebPluginFactory's extension support.

See also QWebPluginFactory::extension().